
body{
   background-color:#929495;
   color:#000:
}
a:link{
   text-decoration:none;
   color:#333;
}
a:hover{
   color:#fff;
   background-color:#b7d2dd;
}
a:hover .big-box{
   background-color:#7b7760;
}
a:hover .medium-box-a{
   background-color:#5d2218;
   border:solid #58a4d6 1px;
}
a:hover .medium-box-b{
   background-color:#80592c;
   border:solid #58a4d6 1px;
}
a:hover .medium-box-c{
   background-color:#bd723e;
   border:solid #58a4d6 1px;
}
a:hover .medium-box-d{
   background-color:#6a3d29;
   border:solid #58a4d6 1px;
}
.clr{
   clear:both;
}
li{
   display:inline;
}

ul li:first-child{
   float:left;
   background:#7b7760;
   border:solid 1px #000;
   width:100px;
   margin:0 10px 0 0;
   padding:28px;
   box-sizing:border-box;
   text-align:center;
   color:#000;
   font-size:14px;
}

.container .medium-box{
   width:100%
   height:100%
   margin:0px;
}
.big-box{
   float:left;
   width:180px;
   height:70px;
   margin:0px;
   padding:10px;
   box-sizing:border-box;
}
.medium-box-a{
   width:98%;
   height:90%;
   margin:0px;
   padding:15px 10px;
   text-align:center;
   color:#000;
   font-size:12px;
   box-sizing:border-box;
}
.medium-box-b{
   width:98%;
   height:90%;
   margin:0px;
   padding:15px 10px;
   text-align:center;
   color:#000;
   font-size:12px;
   box-sizing:border-box;
}
.medium-box-c{
   width:98%;
   height:90%;
   margin:0px;
   padding:15px 10px;
   text-align:center;
   color:#000;
   font-size:12px;
   box-sizing:border-box;
}
.medium-box-d{
   width:98%;
   height:90%;
   margin:0px;
   padding:15px 10px;
   text-align:center;
   color:#000;
   font-size:12px;
   box-sizing:border-box;
}
.hr{
  border: 1px solid #000;
  margin:0 36px;
}


@media(max-width:100px){
   $medium-box{
      width:100%;
      float:none:
   }
   sidebar{
      width:100%;
      float:none:
   }
}
#container{
   width:90%;
   margin:auto;
}

/*Footer spec*/
#foot{
   width: auto;
   clear: both;
   margin-left: 0px;
   margin-bottom: 0px;
   text-align: center;
}
#foot .h4 {
   color: Black;
   font-size:10pt;
}
#foot .h5 {
   padding:20px;
   color: black;
   font-size:8pt;
}
#headbox{
   text-align:center;
}
